@charset "utf-8";

@font-face {
  font-display: swap;
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/poppins-v21-latin-regular.eot'); 
  src: url('../fonts/poppins-v21-latin-regular.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/poppins-v21-latin-regular.woff2') format('woff2'), 
       url('../fonts/poppins-v21-latin-regular.woff') format('woff'), 
       url('../fonts/poppins-v21-latin-regular.ttf') format('truetype'), 
       url('../fonts/poppins-v21-latin-regular.svg#Poppins') format('svg');
}

@font-face {
  font-display: swap;
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/poppins-v21-latin-700.eot');
  src: url('../fonts/poppins-v21-latin-700.eot?#iefix') format('embedded-opentype'),
       url('../fonts/poppins-v21-latin-700.woff2') format('woff2'),
       url('../fonts/poppins-v21-latin-700.woff') format('woff'), 
       url('../fonts/poppins-v21-latin-700.ttf') format('truetype'),
       url('../fonts/poppins-v21-latin-700.svg#Poppins') format('svg');
}

:root {
    font-size: 16px;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    color: #0C2577;
    font-family: 'Poppins', 'Arial', sans-serif;
    font-size: 1rem;
    line-height: 1.6;
    font-weight: normal;
    background: linear-gradient(180deg, rgba(239, 239, 239, 0.3) 300px, #f2fafb 800px),
    url(../images/background.jpg) no-repeat top center;
    background-size: 100%;
}

img {
    max-width: 100%;
    height: auto;
}

#wrapper {
    position: relative;
    max-width: 50rem;
    margin: 1rem auto;
    overflow: hidden;
    background: #fff;
    padding: 1.25rem;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}

a.link {
    color: #008a8b;
}

a.link:hover {
    text-decoration: underline;
}

p {
    margin: 0 0 1rem;
}

h1 {
    font-size: 1.5rem;
}

h2 {
    color: #292a36;
    font-size: 1.35rem;
    margin: 0 0 1rem;
}

h3 {
    font-size: 1rem;
    margin: 1.5rem 0;
}

ul {
    margin: 1rem 0 1rem 1rem;
}

.top {
    display: flex;
    align-items: center;
    gap: 1rem;
    margin-bottom: 3rem;
}

.logo {
    width: 7rem;
    height: 7rem;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #CFD6E7;
    border-radius: .25rem;
    padding: 0 0.25rem;
}

.logo:hover {
    border: 1px solid #0C2577;
}

.icons {
    display: flex;
    flex-wrap: wrap;
    gap: 0.5rem 1.5rem;
    margin-bottom: 1rem;
}

.icons i {
    color: #F56363;
    margin-right: 0.5rem;
}

.icons p {
    margin: 0;
}

hr {
    border-top: 1px solid #CFD6E7;
    color: transparent;
    background-color: transparent;
    height: 0;
    margin: 1.25rem auto;
}

article {
    padding-top: 1rem;
}

footer {
    display: flex;
    justify-content: center;
    margin: 2rem 0;
}

a.apply {
    color: #fff;
    background-color: #008a8b;
    padding: 0.5rem 1.25rem;
    border-radius: 28px;
    border: 1px solid #008a8b;
}

a.apply:hover {
    background-color: #fff;
    color: #008a8b;
}

@media only screen and (max-width: 49.937rem) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 1rem;
    }

    p,
    ul {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }

    .top {
        flex-direction: column;
    }

    h1 {
        text-align: center;
    }

    hr {
        margin: 1.25rem 0
    }

    .icons {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 0;
    }
}


